Ga naar:

Sneltoetsen:

info-icon
Gebruik de pijltjestoetsen om tussen items te navigeren
homepage takeover banner left
homepage takeover banner right

Zyxel GS1900-48HPv2 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Zwart netwerk switch

Uit voorraad leverbaar. Levertijd: 3 dagen (woensdag)
Hoofdafbeelding 0
❮
❯
❮
❯

De Zyxel GS1900-48HPv2 is een managed L2 Gigabit Ethernet netwerk switch met 48 poorten en een maximale snelheid van 1 Gbps. Deze professionele switch beschikt over 24 PoE-poorten voor voeding van netwerkapparaten en ondersteunt daarnaast SFP/SFP+ poorten voor snellere verbindingen. Het managed design biedt geavanceerde configuratiemogelijkheden voor netwerkbeheer. De compacte zwarte behuizing is rackmountable, waardoor het ideaal is voor datacenters en serverkasten. Dit model combineert betrouwbare prestaties met flexibiliteit voor verschillende netwerkomgevingen.

Belangrijkste specificaties
Eigenschap Waarde
Merk Zyxel
Max. Snelheid1 Gbps
Aantal LAN poorten48
SFP/SFP+ Poorten ✓︎
PoE ondersteuning ✓︎
Aantal PoE poorten24
Managed ✓︎
Rackmountable ✓︎
Verkrijgbaar sindsJanuari 2021
EAN4718937609543
VendorcodeGS190048HPV2-EU0101F
Garantie24 maanden
Toon meer
✓
30 dagen bedenktermijn!
✓
24 maanden garantie!
✓
Achteraf betalen!
Ga naar
Specificaties
Vergelijkbare producten
Extra informatie
Specificaties
Beheerfuncties
Eigenschap Waarde
MIB-ondersteuning RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Quality of Service (QoS)✓︎
Managed✓︎
Switch-laag L2
Certificaten
Eigenschap Waarde
Certificering ROHS, CE
Data-uitwisseling
Eigenschap Waarde
Jumbo Frames ondersteuning✓︎
MAC-adrestabel 8000 entries
Store-and-forward✓︎
Switchingcapaciteit 100 Gbit/s
Design
Eigenschap Waarde
Kleur Product Zwart
LED-indicatoren✓︎
Energie
Eigenschap Waarde
AC-ingangsfrequentie 50 - 60 Hz
AC-ingangsspanning 100 - 240 V
PoE ondersteuning✓︎
Vermogensverbruik (max) 220,5 W
Gewicht en omvang
Eigenschap Waarde
Lengte 441 mm
Diepte 270 mm
Gewicht 3,55 kg
Hoogte 44 mm
Netwerk
Eigenschap Waarde
Max. Snelheid 1 Gbps
Koperen ethernetbekabelingstechnologie 1000BASE-T
Netwerkstandaard IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
VLAN=ondersteuning✓︎
Overige specificaties
Eigenschap Waarde
Rackmountable✓︎
Poorten & interfaces
Eigenschap Waarde
Aantal LAN poorten 48
SFP/SFP+ Poorten✓︎
Aantal PoE poorten 24
Type basis-switching RJ-45 Ethernet-poorten Gigabit Ethernet (10/100/1000)
Power over Ethernet (PoE)
Eigenschap Waarde
Totaal Power over Ethernet (PoE)-budget 170 W
Prestatie
Eigenschap Waarde
Full duplex✓︎
Geluidsniveau 36,9 dB
Netstekker DC-in ingang
Product informatie
EAN4718937609543
VendorcodeGS190048HPV2-EU0101F
Artikelnr300630
MerkZyxel
Garantie24 maanden
Verkrijgbaar sindsJanuari 2021
Een fout aan ons melden, geen gek idee!
Het kan natuurlijk voorkomen dat er een fout in de beschrijving van een product staat.

Megekko stelt met de grootste zorg deze informatie samen, maar een foutje is natuurlijk menselijk.
Door een fout te melden helpen wij elkaar, geen gek idee toch?
Omschrijf het probleem op deze pagina:
Jouw E-Mail adres (optioneel)


Je bericht is verzonden
Bedankt voor jouw melding, jij hebt er verstand van!
Onze specialisten hebben jouw bericht ontvangen en gaan er mee aan de slag!

Je mag dit bericht nu sluiten
Extra informatie
Download specificatie sheet
Vergelijkbare producten

Netgear GS348TP netwerk switch

Netgear GS348TP netwerk switch
. Levertijd:
Meer productinformatie

Mikrotik CRS328-24P-4S+RM netwerk switch

Mikrotik CRS328-24P-4S+RM netwerk switch
. Levertijd:
Meer productinformatie

Ubiquiti UniFi Standard 48 PoE netwerk switch

5x
Ubiquiti UniFi Standard 48 PoE netwerk switch
. Levertijd:
Meer productinformatie
5x
Hoofdafbeelding 0
❮
❯
❮
❯